SET FILE_EXTENSION=png
SET PATH_TO_DENOISER=Denoiser_v1.3
SET OUTPUT_PREFIX=denoised_

for /r %%v in (*.%FILE_EXTENSION%) do %PATH_TO_DENOISER%\Denoiser.exe -i "images/input.%FILE_EXTENSION%" -a "images/albedo.%FILE_EXTENSION%" -n "images/normal.%FILE_EXTENSION%" -o "images/output/%OUTPUT_PREFIX%output.%FILE_EXTENSION%"

cmd /k